@charset "utf-8";

/* ======================================================
 * dc.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Page Component
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Page Component
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */

@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Page Component
  ------------------------------------------------------ */
  .product-tepra-index-column-layout {
    width: 708px;
    justify-content: center;
    margin: auto;
    margin-top: 2.5em;
  }
  .product-tepra-index-image_inner {
    flex: 1;
    text-align: center;
  }
  .product-tepra-index-image_inner > a > img {
    width: 216px !important;
  }
  .product-tepra-index-column_item {
    max-width: 216px;
    margin-top: 3rem !important;
  }
}
@media only screen and (max-width: 767px) {
  .product-tepra-index-column-layout {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: auto;
    margin-top: 1.75em;
  }
  .product-tepra-index-column_item {
    width: calc((100% - 15px) / 2);
    margin-top: 1.25em;
  }
  .product-tepra-index-image_inner {
    text-align: center;
  }
  .image-set .product-tepra-index-image_inner > a {
    display: inline-block;
  }
}



/* ======================================================
 * Print
====================================================== */
@media print {
}